### Function Reference: `ff2n`

statistics: dFF2 = ff2n (n)

Two-level full factorial design.

`dFF2 = ff2n (n)` gives factor settings dFF2 for a two-level full factorial design with n factors. dFF2 is m-by-n, where m is the number of treatments in the full-factorial design. Each row of dFF2 corresponds to a single treatment. Each column contains the settings for a single factor, with values of 0 and 1 for the two levels.

@seealso {fullfact

Source Code: ff2n